{% extends "HTMLfiles/home.html" %}
{% load static %}

{% block content %}


<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

<br><br><br><br><br><br><br>

<div style="text-align: center;">
    <form method="post">
        {% csrf_token %}
        <input type="text" name="bar" id="bar" style="height: 50px;width: 400px;font-size: large;">
        <input type="submit" style="height: 40px;width: auto;">
    </form>
</div>

<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<script>
  $( function() {
    $( "#bar" ).autocomplete({
      source: '{% url 'autocompleteBar' %}'
    });
  } );
</script>

{% endblock %}